   /* REG STYLES START */
    .ux-reg-centerPanel {
        margin-top: 148px;
        padding: 0 !important;
    }
    #ctl00_cphBody_userDetailsSection .ux-banner-user-controls-navbar {
        background-color: #13589a !important;
    }
    .navbar-default .navbar-nav > li > a {
        color: #fff;
        font-size: 20px;
    }
    .webskin-heading {
        font-family: ProximaNova,Arial,sans-serif;
        font-weight: normal;
        color: #106db2 !important;
    }
    #ctl00_cphBody_objRegisterNavigation .label {
        font-size: 16px !important;
        padding: 8px 10px !important;
    }
    .ux-reg-progress-current {
        background-color: #13589a;
        color: #fff !important;
    }
    .siteContent {
        background-color: #fff;
        padding: 16px;
    }
    .form-control {
        border: 1px solid #686868;
    }
    input[type="text"], input[type="password"], textarea {
        border: 1px solid #686868;
    }
    /* .nav>li>.ux-banner-user-signout {
        display: none;
    } */
    /* REG STYLES END */
    

    @media (max-width: 900px) {
        .ux-reg-centerPanel {
            margin-top: 132px;
        }
        .ux-wrapper-haveAccount {
            margin-top: 20px;
            font-size: 18px;
        }
    }